-- 基础信息
base_info = {
	group_id = 133008234
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 234001, gadget_id = 70360103, pos = { x = 899.933, y = 199.279, z = -1200.599 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 234002, gadget_id = 70360103, pos = { x = 902.387, y = 199.279, z = -1198.824 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 234001, 234002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
